Bug 1003635 - [abrt] nautilus-3.8.2-1.fc19: pyg_type_get_bases: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.2-1.fc19: pyg_type_get_bases: Process /usr/bin/nautilus w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b606e33fa3fa45fcef6488ece5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 10:25 EDT by Lubo
Modified: 2015-02-17 12:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:01:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.77 KB, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: core_backtrace (23.00 KB, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: dso_list (24.42 KB, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: environ (2.24 KB, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: maps (128.32 KB, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: open_fds (4.28 KB, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details
File: var_log_messages (471 bytes, text/plain)
2013-09-02 10:25 EDT, Lubo
no flags Details

  None (edit)
Description Lubo 2013-09-02 10:25:06 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/nautilus
crash_function: pyg_type_get_bases
executable:     /usr/bin/nautilus
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 pyg_type_get_bases at pygobject.c:699
 #1 pygobject_new_with_interfaces at pygobject.c:738
 #2 pygobject_lookup_class at pygobject.c:949
 #3 pygobject_new_full at pygobject.c:1005
 #4 nautilus_python_object_get_background_items at nautilus-python-object.c:289
 #5 get_extension_menus at nautilus-window-menus.c:773
 #6 nautilus_window_load_extension_menus at nautilus-window-menus.c:876
 #7 nautilus_window_slot_update_for_new_location at nautilus-window-slot.c:2161
 #8 location_has_really_changed at nautilus-window-slot.c:2389
 #9 view_begin_loading_cb at nautilus-window-slot.c:2310

Potential duplicate: bug 824197
Comment 1 Lubo 2013-09-02 10:25:12 EDT
Created attachment 792863 [details]
File: backtrace
Comment 2 Lubo 2013-09-02 10:25:16 EDT
Created attachment 792864 [details]
File: cgroup
Comment 3 Lubo 2013-09-02 10:25:20 EDT
Created attachment 792865 [details]
File: core_backtrace
Comment 4 Lubo 2013-09-02 10:25:24 EDT
Created attachment 792867 [details]
File: dso_list
Comment 5 Lubo 2013-09-02 10:25:27 EDT
Created attachment 792868 [details]
File: environ
Comment 6 Lubo 2013-09-02 10:25:30 EDT
Created attachment 792869 [details]
File: exploitable
Comment 7 Lubo 2013-09-02 10:25:33 EDT
Created attachment 792870 [details]
File: limits
Comment 8 Lubo 2013-09-02 10:25:37 EDT
Created attachment 792871 [details]
File: maps
Comment 9 Lubo 2013-09-02 10:25:40 EDT
Created attachment 792872 [details]
File: open_fds
Comment 10 Lubo 2013-09-02 10:25:46 EDT
Created attachment 792873 [details]
File: proc_pid_status
Comment 11 Lubo 2013-09-02 10:25:51 EDT
Created attachment 792874 [details]
File: var_log_messages
Comment 12 Miguel 2013-10-11 00:06:53 EDT
Hi the problem is decribed as follow:

in Gnome 3 only send the message a problem was found and the option ignore forever
in KDE 4.10 the program can initialize and send to fault message

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: pyg_type_get_bases
executable:     /usr/bin/nautilus
kernel:         3.11.3-201.fc19.x86_64
package:        nautilus-3.8.2-1.fc19
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2015-01-09 14:41:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:01:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.